CafeX OS requirements

FAS

The Web Gateway & Palettes software install onto FAS, the OS requirements for that are stated in the FAS release as:

Linux

  • 32-bit x86 Red Hat Enterprise Linux Advanced Platform version 6
  • 64-bit x86 Red Hat Enterprise Linux Advanced Platform version 6/7
  • CentOS 6/7

Notes:
The target platform requires XWindows and xterm to run the Fusion Application Server GUI Installer. XWindows and xterm are also required if the silent installer is to be invoked as a non-root user, as xterm will be launched to prompt for the sudo or su password (depending on your system type).

Media Broker

  • 64-bit CentOS 6.x / 7
  • 64-bit x86 Red Hat Enterprise Linux Advanced Platform version 6/7 

Web Browsers

 

 

 

 

 

 

 

Comments are disabled on these articles if you require help contact support@cafex.com.

Have more questions? Submit a request

Comments

Powered by Zendesk